schemaVersion: "1.0"
pattern:
  id: "c0f2c118a88327acce1687fe"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.KeyObject"
  name: "IDP_Keystore"
  label: "STORE"
  properties:
    keyObjectId: "Signer_IDP_AGOV"
    keyStoreName: "Store_IDP_AGOV"
    type: "keystore"
    keyStore:
    - "pattern://56d6268c95f766c86c6aaae9"
